Start or resume the caller's identity verification.
curl --request POST \
--url https://api.symbiosis.markets/auth/kyc/inquiry \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.symbiosis.markets/auth/kyc/inquiry"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.symbiosis.markets/auth/kyc/inquiry', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"inquiry_id": "<string>",
"url": "<string>"
}Auth
Start or resume the caller's identity verification.
Returns a one-time link into Persona’s hosted flow. Send the browser there. An unfinished inquiry is resumed. An expired or failed one is replaced. Returns 409 once the account is under review, approved, or declined.
POST
/
auth
/
kyc
/
inquiry
Start or resume the caller's identity verification.
curl --request POST \
--url https://api.symbiosis.markets/auth/kyc/inquiry \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.symbiosis.markets/auth/kyc/inquiry"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.symbiosis.markets/auth/kyc/inquiry', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"inquiry_id": "<string>",
"url": "<string>"
}Authorizations
KYC challenge from POST /auth/login, returned instead of a session token until the account is approved.